/* ------------------------------------------------------------
 * Authentication Pages
 * ------------------------------------------------------------ */
.auth-wrapper {
  width: 100%;
  max-width: 800px;
  margin: auto;
  margin-top: 100px !important;
  padding: 2rem 1rem !important;
}

.auth-wrapper {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 10px;
  padding: 2rem;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.auth-card {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  padding: 2rem;
}

.auth-title {
  margin-bottom: 1.5rem;
  text-align: center;
  font-weight: 500;
}

.auth-footer {
  margin-top: 1.5rem;
  text-align: center;
}
